<IfModule mod_include.c>
    <Directory "C:\bitnami\typo3-9.5.13-0/apache2/htdocs">
        Options +Includes
    </Directory>
    AddType text/html .shtml
    AddOutputFilter INCLUDES .shtml
</IfModule>
            